* {
    margin:0px;
	padding:0px;
}

body {background-color:cornflowerblue;
      background-image:url('wallpaper12.png');
	    background-repeat:repeat;
	    background-position:0px 0px;
	    font-size:22px;	
	    text-align:justify;
	    color:oldlace;
	    width:100%;
}
	
#main {
    max-width:1100px;
	margin:20px auto;
	padding:10px;	
}

#first_p {
       
}	
	
#roomname {
    text-align:center; 
    color:cornflowerblue;
    background:blanchedalmond;
	margin:20px auto;
    padding:20px;    	
	border: 10px ridge brown;
	width:220px;
}

#descrip {
    padding:10px;
    background: rgba(100, 149, 237, 0.3);
}

#recroom {
	  text-decoration:none;
	  color:navy;
    font-weight:bold;
}

#magicdoor {
	width:50px;
}

#hatch{
	text-decoration:none;
	color:navy;
  font-weight:bold;	
}

#stairs {
	text-decoration:none;
	color:navy;
  font-weight:bold;	
}

#chute{
	text-decoration:none;	
  color:navy;
  font-weight:bold;
}

#secret{
	text-decoration:none;	
    color:#f6c870;
    font-weight:bold;
}

footer {  
    margin-top:300px;  
    border-top:5px ridge #5a2d0c;
    padding-top:10px;	
    font-weight:bold;
}

#gallery {
    text-decoration:none;
	  color:#5a2d0c;
}

#home {
    text-decoration:none;
    float:right;
	  color:#5a2d0c;
}